* { 
    padding: 0; 
    margin: 0; 
    box-sizing: border-box;
    text-decoration: nome; 
    font-family: sans-serif;
    font-size: 14px;
}

body {
    width: 100%; 
    min-height:100vh; 
    background-color: rgb(243, 243, 243);
    margin: 0; 
    padding: 0;
    display: flex; 
    justify-content: center;
}

.instagram-wrapper { 
    display: flex; 
    align-items: center;
    justify-content: start;
    width: 60%; 
    height: 100vh; 
}

.instagram-phone { 
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50%; 
}

.instagram-phone img { 
    height: 50rem;
}

.instagram-continue { 
    display: flex;
    align-items: center; /* horizontal */
    justify-content: space-around; /* vertical */ 
    flex-direction: column; 
    width: 50%; 
    min-height: 34rem;  
}

.group { 
    display: flex; 
    justify-content: space-between;
    align-items: center; 
    flex-direction: column;
    background-color: white;
    width: 100%; 
    padding: 1.3rem 0; 
    border: 1px solid lightgray; 
}

.group:nth-child(1) { 
    min-height: 19rem;
}

.instagram-logo {
    height: 3rem; 
}

.profile-photo { 
    display: flex; 
    justify-content: center;
    align-items: center;
    border-radius: 50%;
} 

.profile-photo img { 
    height: 6rem;
}

.instagram-login { 
    background-color: #0095f6; 
    color: #ffffff;
    padding: 8px; 
    border-radius: 4px; 
}

.instagram-logout { 
    color: #0095f6; 
    margin-top: 1rem; 
}

.not-account { 
    color: rgb(160, 160, 160); 
}

.link-blue { 
    color: #0095f6; 
}

.get-the-app { 
    display: flex; 
    flex-direction: column; 
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 1.3rem 0;
}

.download { 
    display: flex;
    width: 100%; 
    justify-content: space-evenly;
    align-items: center;
    padding: 1rem;
}

.app-download { 
    height: 3rem;
    width: 10rem;
    background-size: cover;
}

.app-download:nth-child(1) { 
    background-image: url('./img/apple-button.png');
}

.app-download:nth-child(2) { 
    background-image: url('./img/googleplay-button.jpg');
}

/* media queries */ 

@media (max-width: 1024px) { 
    .instagram-wrapper { 
        width: 90%;
    }
}

@media (max-width: 650px) { 
    body { 
        background-color: #ffffff;
    }

    .instagram-wrapper { 
        width: 90%; 
    }

    .instagram-phone { 
        display: none;
    }

    .instagram-continue { 
        width: 100%;
    }

    .group { 
        border: 1px solid transparent;
    }
} 